Subject: Ticket Assigned - item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 15:51:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item Dena                    Hi           07:35 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:35 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello Dena , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:35 PM, 08th Feb                     Dena                    Agent           07:35 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hi Dena , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:35 PM, 08th Feb                     Dena                    5           07:36 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:36 PM, 08th Feb                   Abdulqader                    Hi Dena, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:36 PM, 08th Feb                     Dena                             07:36 PM, 08th Feb                     Dena                    I want to know what is the construction of this mattress since it is not mentioned           07:37 PM, 08th Feb                   Abdulqader                   Kindly provide the link of the item.           07:37 PM, 08th Feb                     Dena                    https://www.babyshopstores.com/ae/en/p/162382410           07:38 PM, 08th Feb                   Abdulqader                   Kindly elaborate your query.           07:40 PM, 08th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:43 PM, 08th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:45 PM, 08th Feb                     Dena                    Yes           07:45 PM, 08th Feb                   Abdulqader                   Kindly elaborate your query.           07:46 PM, 08th Feb                     Dena                    What is the construction of the mattress is it foam or comfipure or does have springs           07:46 PM, 08th Feb                     Dena                    ?           07:46 PM, 08th Feb                   Abdulqader                   We have forwarded your query to the concerned team to check the item asap.           07:48 PM, 08th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:49 PM, 08th Feb                     Dena                    No Thank you           07:49 PM, 08th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:51 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5685127